Imports System.Xml.Serialization
Imports UTS_Core.UTSModule.Service


<XmlInclude(GetType(ServiceSettings))>
<XmlInclude(GetType(ServiceTask))>
<XmlInclude(GetType(DbSyncServiceTask))>
<XmlInclude(GetType(ListenJsonFileServiceTask))>
Public Class ServiceSettings
    Public Tasks As List(Of ServiceTask)

    Sub New()
        Tasks = New List(Of ServiceTask)()

    End Sub
End Class
